<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="shortcut icon" href="/favicon.ico" title="Favicon">
    <title>Spring Security SSO Client 2</title>
    <link rel="stylesheet"
          href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css" />
</head>

<body>
<div class="container">
    <div class="col-sm-12">
        <h1>Spring Security SSO and logout</h1>
        <a href="#" onclick="logout()"><font

                class="lightTextLarge">Log Out</font></a>

    </div>
</div>
</body>
<script type="text/javascript">
            function setTimeZoneInCookie() {
                console.log("creando cookie");
                var _myDate = new Date();
                var _offset = _myDate.getTimezoneOffset();
                document.cookie = "TIMEZONE_COOKIE=" + _offset; //Cookie name with value
            }
            setTimeZoneInCookie();

            function logout() {
                window.location.href='logout';
            }
        </script>
</html>